/* Localized versions of plugin keys */

taskString = "Fermer la session";
taskDescription = "Fermer la session de l’utilisateur actuel";
longTaskDescription = "Fermer la session de l’utilisateur actuel sur les ordinateurs cible.";
actionString = "Fermer la session";
summary = "Fermer la session de l’utilisateur actuel sur les ordinateurs cible.";